@charset "UTF-8";
/* CSS Document */


body{
	background-color:#333333;
}

#container{
	width:800px;
	height:600px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-300px;
	margin-left:-400px;
	background-color:#000;
}

#header{
	width:800px;
	height:311px;
	position:absolute;
	z-index:2;
}
#header img {
	display:none;
	width: 800px;
	height: 311px;
}
#menu{
	width:800px;
	height:16px;
	background-color:#009B9F;
	margin-top:311px;
}
#left{
	height:273px;
	width:353px;
	position:absolute;
}
#right{
	height:273px;
	width:447px;
	position:absolute;
	overflow:auto;
	margin-left:353px;
	margin-top:auto;
}
p{
	color:#CCC;
	font-family:"Helvetica Neue";
	font-size:16px;
}
#title{
	color:#CCC;
	font-family:"Helvetica Neue";
	font-weight:bold;
	text-align:right;
	font-size:14px;
	line-height:5px;
}
#titl{
	color:#CCC;
	font-family:"Helvetica Neue";
	font-weight:bold;
	text-align:right;
	font-size:20px;
}
a{
	font-family:"Helvetica Neue";
	color:#009B9F;
	text-decoration:none;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	line-height:5px;
	border:none;
}
a href{
	text-decoration:none;
	border:none;
}
img{
	border:none;
	text-decoration:none;
}
#i{
font-family:"Helvetica Neue";
	color:#009B9F;
	text-decoration:none;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	line-height:5px;	
}
	
#left1{
	height:273px;
	width:400px;
	position:absolute;
}
#right1{
	height:273px;
	width:400px;
	position:absolute;
	overflow:auto;
	margin-left:400px;
	margin-top:auto;
}
#left2{
	height:273px;
	width:510px;
	position:absolute;
}
#right2{
	height:273px;
	width:290px;
	position:absolute;
	overflow:auto;
	margin-left:510px;
	margin-top:auto;
}
#left3{
	height:273px;
	width:300px;
	position:absolute;
}
#right3{
	height:273px;
	width:300px;
	position:absolute;
	overflow:auto;
	margin-left:300px;
	margin-top:auto;
	line-height: normal;
}
#rightr{
	height:273px;
	width:200px;
	position:absolute;
	margin-left:600px;
}
#right4{
	height:273px;
	width:412px;
	position:absolute;
	overflow:auto;
	margin-left:300px;
	margin-top:auto;
	line-height: normal;
}
#rightr2{
	height:273px;
	width:88px;
	position:absolute;
	margin-left:712px;
    
}
#foot{
	position:absolute;
	margin-top:273px;
}
#img1{
	position:absolute;
	height:311px;
	width:395px;
	z-index:5;
	margin-left:405px;
}
#img2{
	position:absolute;
	height:311px;
	width:291px;
	z-index:5;
	margin-left:509px;
}
#img3{
	position:absolute;
	height:311px;
	width:199px;
	z-index:5;
	margin-left:601px;
}
#img4{
	position:absolute;
	height:311px;
	width:87px;
	z-index:5;
	margin-left:713px;
}